Loading...
Searching...
No Matches
pqxx::internal::notice_waiters Struct Reference

Various callbacks waiting for a notice to come in. More...

## Public Member Functions

| notice_waiters (notice_waiters const &)=delete
| notice_waiters (notice_waiters &&)=delete
notice_waiters & | operator= (notice_waiters const &)=delete
notice_waiters & | operator= (notice_waiters &&)=delete

## Public Attributes

std::function< void(zview)> | notice_handler
std::list< errorhandler * > | errorhandlers

## Detailed Description

Various callbacks waiting for a notice to come in.

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/result.hxx